Send a test payload
POST
/v1/webhooks/{subscription_id}/test
import requests
resp = requests.post( "https://api.ultimateteam.ai/v1/webhooks/{subscription_id}/test", headers={"X-API-Key": "utk_live_YOUR_KEY"},)print(resp.json())const resp = await fetch("https://api.ultimateteam.ai/v1/webhooks/{subscription_id}/test", { method: "POST", headers: {"X-API-Key": "utk_live_YOUR_KEY"},});const data = await resp.json();console.log(data);curl -X POST https://api.ultimateteam.ai/v1/webhooks/{subscription_id}/test \ -H "X-API-Key: utk_live_YOUR_KEY"Deliver a sample payload to the subscription endpoint and record the attempt in the delivery log. Useful for validating endpoint configuration after creation.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”subscription_id
required
Subscription Id
string format: uuid
Header Parameters
Section titled “Header Parameters”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Test Webhook V1 Webhooks Subscription Id Test Post
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}